RubyGems Navigation menu

ruby-ods 0.1.3

Gem for interacting with Ods files

Versions:

  1. 0.1.3 - January 04, 2022 (7.5 KB)
Show all versions (4 total)

Runtime Dependencies (2):

  • nokogiri ~> 1.4, >= 1.4.0
  • rubyzip ~> 1.3.0, >= 1.3.0
  • Owners:

    Pushed by:

    Authors:

    • Ratnam Yadav

    SHA 256 checksum:

    2a9f531779235c8f4205cfc074a127bc006e506af85b0b46e862342d1ff8aa70

    Total downloads 705

    For this version 609

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: